<template>
  <g>
    <defs>
      <path
        id="car@1x-a"
        d="M14.8483039,5.00002168 C15.8686567,4.99570166 16.7793758,5.63722134 17.1202171,6.60004359 L17.1202171,6.60004359 L18.2078697,9.82392419 L18.2078697,9.84780478 C19.2597015,10.1235171 19.9956581,11.0722281 20,12.1598808 L20,12.1598808 L20,15.3598808 C19.9967436,16.3748061 19.3563094,17.2779269 18.4,17.6155117 L18.4,17.6155117 L18.4,18.5598808 C18.4,19.0016718 18.041791,19.3598808 17.6,19.3598808 C17.158209,19.3598808 16.8,19.0016718 16.8,18.5598808 L16.8,18.5598808 L16.8,17.7598808 L7.2,17.7598808 L7.2,18.5598808 C7.2,19.0016718 6.84179104,19.3598808 6.4,19.3598808 C5.95820896,19.3598808 5.6,19.0016718 5.6,18.5598808 L5.6,18.5598808 L5.6,17.6155117 C4.64369064,17.2779269 4.00217096,16.3748061 4,15.3598808 L4,15.3598808 L4,12.1598808 C4.00434193,11.0722281 4.73921303,10.1235171 5.79213026,9.84780478 L5.79213026,9.84780478 L6.8797829,6.60004359 C7.21953867,5.63722134 8.13134328,4.99570166 9.15169607,5.00002168 L9.15169607,5.00002168 Z M17.6,11.3598808 L6.4,11.3598808 C5.95820896,11.3598808 5.6,11.7180897 5.6,12.1598808 L5.6,12.1598808 L5.6,15.3598808 C5.6,15.8016718 5.95820896,16.1598808 6.4,16.1598808 L6.4,16.1598808 L17.6,16.1598808 C18.041791,16.1598808 18.4,15.8016718 18.4,15.3598808 L18.4,15.3598808 L18.4,12.1598808 C18.4,11.7180897 18.041791,11.3598808 17.6,11.3598808 L17.6,11.3598808 Z M12.7998915,12.9598808 C13.2416825,12.9598808 13.5998915,13.3180897 13.5998915,13.7598808 C13.5998915,14.1676879 13.294672,14.5042771 12.9002345,14.553647 L12.7998915,14.5598808 L11.1998915,14.5598808 C10.7581004,14.5598808 10.3998915,14.2016718 10.3998915,13.7598808 C10.3998915,13.3520736 10.7051109,13.0154844 11.0995484,12.9661145 L11.1998915,12.9598808 L12.7998915,12.9598808 Z M8.56748982,13.1920653 C8.71402985,13.3451182 8.79652646,13.5481033 8.7997829,13.7597722 C8.80303935,13.8650639 8.78024423,13.9692702 8.73573948,14.0637071 C8.69557666,14.160315 8.63804613,14.2504099 8.56748982,14.3274791 C8.49042062,14.3980354 8.40032564,14.455566 8.30371777,14.4957288 C8.112673,14.572798 7.89991859,14.572798 7.70887381,14.4957288 C7.29964722,14.3318211 7.09991859,13.8661494 7.26382632,13.4558373 C7.3365536,13.2550232 7.49503392,13.0965429 7.69584803,13.0238156 C7.99327001,12.8989852 8.33736771,12.9651996 8.56748982,13.1920653 Z M16.5675984,13.1920653 C16.7141384,13.3451182 16.796635,13.5481033 16.7998915,13.7597722 C16.8031479,13.8650639 16.7803528,13.9692702 16.735848,14.0637071 C16.6631208,14.2645212 16.5046404,14.4230015 16.3038263,14.4957288 C16.1127815,14.572798 15.9000271,14.572798 15.7089824,14.4957288 C15.2986703,14.3318211 15.1000271,13.8661494 15.2639349,13.4558373 C15.3366621,13.2550232 15.4951425,13.0965429 15.6959566,13.0238156 C15.9933786,12.8989852 16.3374763,12.9651996 16.5675984,13.1920653 Z M14.8483039,6.55988077 L9.15169607,6.55988077 C8.80759837,6.5588139 8.50149254,6.77806258 8.39185889,7.10370709 L8.39185889,7.10370709 L7.51153324,9.75988077 L16.4884668,9.75988077 L15.6483039,7.10370709 C15.5332429,6.76395132 15.2065129,6.54142758 14.8483039,6.55988077 L14.8483039,6.55988077 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car@1x-a" />
    </g>
  </g>
</template>
